Subject: Pine can't write config file

From: [email-masked] (Top Dog)
Date: Thu, 8 Dec 1994 06:47:19 GMT

I am having trouble with Pine3.91 writing to my .pinerc file and to a temp file to send mail. 
Although it can post to the nntp server. I am at a loss. I have checked my permissions on this 
file and it is correct. I am using Linux and sendmail. 
	When pine starts it tells me 'can't write to .pinerc, unknown error. When I choose 'S'
and configure 'C' to setup pine, after I exit the configuration I get the same error. When
I try to compose mail i get 'can't write to tmp file to send mail' or something to that effect.
I don't know what the problem is. I don't have this problem with pine3.89. If anyone has any ideas
please email me. I will reply using another program.
Thanks
Andre
-- 
______________________________________________________________________
 __                ___          _     __         __      __      __     
/\ \              /\_ \       /' \  /'__`\     /'__`\  /'__`\  /'__`\   
\ \ \___      __  \//\ \     /\_, \/\ \/\ \   /\ \/\ \/\ \/\ \/\ \/\ \  
 \ \  _ `\  /'__`\  \ \ \    \/_/\ \ \ \ \ \  \ \ \ \ \ \ \ \ \ \ \ \ \ 
  \ \ \ \ \/\ \L\.\_ \_\ \_     \ \ \ \ \_\ \__\ \ \_\ \ \ \_\ \ \ \_\ \
   \ \_\ \_\ \__/.\_\/\____\     \ \_\ \____/\ \\ \____/\ \____/\ \____/
    \/_/\/_/\/__/\/_/\/____/      \/_/\/___/\ \/ \/___/  \/___/  \/___/ 
                                             \/                         
Running Linux v1.1.56 	 	   -		The best unix since Unix
giving power back to the people.                                                                        

Andre Bell				[email-masked]
Baton Rouge, LA    			[email-masked]